<?xml version="1.0" encoding="utf-8"?>
<Lang>
	<lang_name>বাঙ্গালী</lang_name>
	<version>0.93</version>
	<author>Hekasoft (Machine translation)</author>
	<author_website>https://www.hekasoft.com</author_website>
	<text_1>সফটওয়্যার নির্বাচন</text_1>
	<text_2>একটি ব্যাকআপ বা একটি পুনঃস্থাপন যদি পছন্দ করুন</text_2>
	<backup>ব্যাকআপ</backup>
	<restore>প্রত্যর্পণ করা</restore>
	<start>শুরু</start>
	<progress_wait>অপেক্ষা করুন ...</progress_wait>
	<progress_complete>সম্পূর্ণ</progress_complete>
	<language>ভাষা:</language>
	<set>সেট</set>
	<choose_language>আপনার ভাষা নির্বাচন করুন:</choose_language>
	<menu_options>বিকল্প</menu_options>
	<menu_website>ওয়েব সাইট</menu_website>
	<menu_language>ভাষা</menu_language>
  <menu_exit>বাহির</menu_exit>
  <menu_info>তথ্য</menu_info>
	<translated>দ্বারা অনুবাদিত:</translated>
	<t_version>অনুবাদ সংস্করণ:</t_version>
	<t_website>অনুবাদক ওয়েবসাইট:</t_website>
	<attention>দৃষ্টি আকর্ষণ করছি</attention>
	<save>ফাইলটি সংরক্ষণ করুন</save>
	<restore>ফাইল পুনরুদ্ধার করুন</restore>
	<error>ভুল</error>
	<error_001>লোড ভাষা ফাইলটি বৈধ নয়. অন্য ভাষা নির্বাচন করুন. সমস্যা জিদ বা পুনরায় ইনস্টল সফটওয়্যার, অন্য ভাষায় লোড করা সম্ভব নয় যদি.</error_001>
	<error_002>আপনি ব্যাকআপ এবং শুরুর আগে পুনরুদ্ধার মধ্যে নির্বাচন করা আবশ্যক.</error_002>
	<error_003>অসম্ভব ব্যাকআপ প্রোফাইল, বন্ধ</error_003>
	<error_004> এবং আবার চেষ্টা করুন.</error_004>
	<error_005>ফোল্ডার পাওয়া যায় না.</error_005>
	<error_006>প্রোফাইল পুনঃস্থাপন, বন্ধ অসম্ভব</error_006>
	<update>হালনাগাদ</update>
	<download>ডাউনলোড</download>
	<searching>অনুসন্ধান করুন ...</searching>
	<installed_version>ইনস্টল সংস্করণ:</installed_version>
	<last_version>সর্বশেষ উপলব্ধ সংস্করণ:</last_version>
	<notice>বিজ্ঞপ্তি</notice>
	<notice_001>এটা Hekasoft সংযোগ সম্ভব নয়. আপনার ফায়ারওয়াল সফটওয়্যার অবরুদ্ধ করা হয় না এবং যদি আপনার সংযোগ পরীক্ষা করুন.</notice_001>
  <add_software>সফটওয়্যার যোগ করুন</add_software>
  <add_info>তথ্য যোগ</add_info>
  <software_name>সফটওয়্যার নাম:</software_name>
  <file_name>ফাইলনাম:</file_name>
  <software_folder>ফোল্ডার:</software_folder>
  <author_info>লেখকের বিস্তারিত তথ্য</author_info>
  <author_name>লেখক:</author_name>
  <module_version>সংস্করণ:</module_version>
  <search_folder>বিচরণ...</search_folder>
  <create_module>মডিউল তৈরি করুন</create_module>
  <notice_002>সফটওয়্যার নাম কম 3 টি অক্ষর হতে পারে না</notice_002>
  <notice_003>ফোল্ডার পাথ 3 অক্ষরের কম হতে পারে না</notice_003>
  <help>সাহায্য করুন</help>
  <module_created>মডিউল সাফল্যের সাথে পুনরায় শুরু করুন {0} এটি সক্রিয় করতে, তৈরি করা হয়েছে</module_created>
  <settings>সেটিংস</settings>
  <modules>মডিউল</modules>
  <personal_modules>ব্যক্তিগত মডিউল</personal_modules>
  <select_all>সকল নির্বাচন করুন</select_all>
  <deselect_all>সব অনির্বাচন</deselect_all>
  <select_installed>ইনস্টল সফটওয়্যার নির্বাচন</select_installed>
  <save>রক্ষা</save>
  <cancel>বাতিল করা</cancel>
  <download_complete>সম্পূর্ণ ডাউনলোড</download_complete>
  <installation_message>আপডেট সফলভাবে ডাউনলোড করা হয়েছে. {0} আপনি বন্ধ {1} এবং ইনস্টলেশন চালাতে ইচ্ছুক না?</installation_message>
  <check>চেক</check>
  <tools>সরঞ্জাম</tools>
  <migration>দেশান্তরে গমন</migration>
  <scan>স্ক্যান</scan>
  <optimize>আশাবাদী হওয়া</optimize>
  <software_info>Software Info</software_info>
  <optimizations>অপ্টিমাইজেশন</optimizations>
  <software_version>সংস্করণ</software_version>
  <default_profile_folder>ডিফল্ট প্রোফাইল ফোল্ডার</default_profile_folder>
  <profile_folder>প্রোফাইল ফোল্ডার</profile_folder>
  <profile_folder_size>প্রোফাইল ফোল্ডার সাইজ</profile_folder_size>
  <local_profile_folder>স্থানীয় প্রফাইলটি ফোল্ডার</local_profile_folder>
  <local_profile_folder_size>স্থানীয় প্রফাইলটি ফোল্ডার সাইজ</local_profile_folder_size>
  <source_software>সোর্স সফটওয়্যার</source_software>
  <destination_software>গন্তব্য সফটওয়্যার</destination_software>
  <file>ফাইল</file>
  <error_007>সোর্স ফাইল পাওয়া না.</error_007>
  <error_008>গন্তব্য ফাইল পাওয়া না, মাইগ্রেশন পুনরায় আরম্ভ করুন</error_008>
  <error_009>ফাইল রূপান্তর আপনি অ্যাডমিন অধিকার আছে চেক করুন এবং আবার চেষ্টা করুন, সম্ভব না.</error_009>
  <error_010>অস্থায়ী ফোল্ডার ডিলিট করতে পারছেন না.</error_010>
  <error_011>আপনি প্রশাসনিক অধিকার আছে যে, উত্স ফাইল পড়তে এটা ব্যবহারে কিনা পরীক্ষা করুন বা না পারি.</error_011>
  <error_012>ব্যাকআপ ফাইল নষ্ট হয়ে গেছে অথবা {0} এর একটি পুরোনো সংস্করণ বলে মনে হয়, মাইগ্রেট করতে নতুন ব্যাকআপ তৈরি</error_012>
  <error_013>ব্যাকআপ ফাইল নির্বাচন এক থেকে ভিন্ন একটি সফটওয়্যার সাথে যুক্ত হয়.</error_013>
  <error_014>অপারেশন সম্পাদন করতে পারবেন না. প্রশাসনের অধিকারের সাথে {0} চালান.</error_014>
  <notice_004>মাইগ্রেশন সফলভাবে সম্পন্ন</notice_004>
  <selected_software>নির্বাচিত সফ্টওয়্যারের: {0}</selected_software>
  <selected_backup>ফাইল ব্যাকআপ: {1}</selected_backup>
  <continue>চালিয়ে যাওয়া</continue>
  <notice_005>সফ্টওয়্যার স্বয়ংক্রিয়ভাবে বন্ধ হয়ে যাবে.</notice_005>
  <follow_us>আমাদের অনুসরণ করুন</follow_us>
  <!-- 0.52 UPDATES -->
  <donate>দান করা</donate>
  <general>সাধারণ</general>
  <launchatstart>উইন্ডোজ প্রারম্ভে লঞ্চ</launchatstart>
  <rememberlastsoftware>গত ব্যাক-আপ সফ্টওয়্যার মনে রাখবেন</rememberlastsoftware>
  <appenddate>ফাইলের নাম এবং তারিখ সংযোজন</appenddate>
  <dateformat>তারিখ বিন্যাস</dateformat>
  <wrongsoftware>আপনার নির্বাচিত {0}, কিন্তু ব্যাকআপ ফাইল যুক্ত করা হয় আছে {1}</wrongsoftware>
<!-- 0.61 UPDATES -->
  <passwordprotected>পাসওয়ার্ড সুরক্ষিত</passwordprotected>
  <passwordlength>একটি প্রায় 3 টি অক্ষর দৈর্ঘ্য পাসওয়ার্ড সন্নিবেশ করুন</passwordlength>
  <check_all_links>সকল পরীক্ষা করুন লিংক</check_all_links>
  <open_default_browser>ডিফল্ট ব্রাউজার খুলুন</open_default_browser>
  <remove_checked>সরান পরিক্ষীত</remove_checked>
  <unchecked>অবারিত</unchecked>
  <removing_plugins>আপনি স্থায়ীভাবে সব নির্বাচিত প্লাগইন (গুলি) সরিয়ে দেব, এখন আপনার ওয়ালেটে সঞ্চয় করতে চান?</removing_plugins>
  <plugin_removed>প্লাগইন সফলভাবে সরানো হয়েছে.</plugin_removed>
  <plugin_exporting>আপনি {0} প্লাগ থেকে {1} রপ্তানি করতে যাচ্ছি:</plugin_exporting>
  <something_wrong>উফ! কিছু গন্ডগোল হয়েছে, আবার চেষ্টা করুন</something_wrong>
  <export_completed>রপ্তানি সফলভাবে সমাপ্ত হয়েছে!</export_completed>
  <export_to_all>সব প্রোফাইলের রপ্তানি</export_to_all>
  <export_to_selected>নির্বাচিত প্রোফাইলের রপ্তানি</export_to_selected>
  <safe>নিরাপদ</safe>
  <unsafe>বিপজ্জনক</unsafe>
  <choose_browser>আপনার ব্রাউজার চয়ন করুন:</choose_browser>
  <export>রফতানি ...</export>
  <delete>মুছে ফেলা</delete>
  <start_scan>স্ক্যান</start_scan>
<!-- 0.65 UPDATES -->
  <check_online>চেক</check_online>
  <version_text>সংস্করণ</version_text>
  <language_download_completed>ভাষা ডাউনলোড সঠিকভাবে</language_download_completed>
  <translator>অনুবাদক</translator>
  <softwares_folder>সফটওয়্যার ফোল্ডার</softwares_folder>
  <software_path>সফটওয়্যার পথ</software_path>
  <software_name>সফটওয়্যার নাম</software_name>
  <scan_default_executable_path>স্ক্যান ডিফল্ট সম্পাদনযোগ্য পথ</scan_default_executable_path>
  <set_path>পাথ সেট</set_path>
  <update_found>নতুন সংস্করণ উপলব্ধ</update_found>
  <download_update>আপনি এখন ডাউনলোড এবং ইনস্টল করতে চান?</download_update>
<rate_good>ভাল</rate_good>
  <rate_bad>খারাপ</rate_bad>
  <language_rating>আপনি {0} হিসাবে অনুবাদটি রেট দিয়েছেন, আপনি কি আপনার রেটিংটি জমা দিতে চান?</language_rating>
  <rating_submitted>রেটিং সফলভাবে পাঠানো হয়েছে, আপনাকে ধন্যবাদ!</rating_submitted>
  <check_for_updates>সফ্টওয়্যার আপডেটের জন্য চেক করুন</check_for_updates>
  <check_updates_on_launch>লঞ্চের আপডেটগুলির জন্য চেক করুন</check_updates_on_launch>
  <rate_translation>অনুবাদের রেট দিন:</rate_translation>
  <!-- 0.70 UPDATES -->
  <compression_level>কম্প্রেশন লেভেল</compression_level>
  <no_compression>কোন কম্প্রেশন (ফাস্ট)</no_compression>
  <standard_compression>স্ট্যান্ডার্ড কম্প্রেশন</standard_compression>
  <best_compression>শ্রেষ্ঠ কম্প্রেশন (ধীর)</best_compression>
  <!-- 0.85 UPDATES -->
  <hide_password>পাসওয়ার্ড লুকান</hide_password>
  <dead_link_checker_title>মৃত লিঙ্ক পরীক্ষক</dead_link_checker_title>
  <plugin_scanner_title>প্লাগিন স্ক্যানার</plugin_scanner_title>
  <plugin_scanner_name>নাম</plugin_scanner_name>
  <plugin_scanner_id>আইডি</plugin_scanner_id>
  <plugin_scanner_description>বিবরণ</plugin_scanner_description>
  <plugin_scanner_safe>নিরাপদ</plugin_scanner_safe>
  <plugin_scanner_profile>প্রোফাইলের</plugin_scanner_profile>
  <plugin_scanner_unsafe>নিরাপদ না</plugin_scanner_unsafe>
  <plugin_scanner_unknown>অজানা</plugin_scanner_unknown>
  <!-- 0.90 UPDATES -->
  <log_title>লগিন</log_title>
  <option_log_screen>লগ স্ক্রীন দেখান</option_log_screen>
  <copy_all_to_clipboard>ক্লিপবোর্ডে সমস্ত অনুলিপি করুন</copy_all_to_clipboard>
  <export_to_txt>টিএক্সটি রফতানি করুন</export_to_txt>
  <visit_software_website>{0} ওয়েবসাইটটি দেখুন</visit_software_website>
  <abandoned_software>{0} পরিত্যাগ করা হয়</abandoned_software>
  <no_website>{0} এর জন্য কোনও ওয়েবসাইট নেই</no_website>
  <profile_switcher>প্রোফাইল সুইচার</profile_switcher>
  <set_as_default>ডিফল্ট হিসাবে সেট করুন</set_as_default>
  <create_new>নতুন তৈরী করা</create_new>
  <clone>ক্লোন</clone>
  <delete>মুছে ফেলা</delete>
  <yes>হ্যাঁ</yes>
  <no>না</no>
  <profile>প্রোফাইল</profile>
  <size>আয়তন</size>
  <default>ডিফল্ট</default>
  <new_profile_name>নতুন প্রোফাইল ফোল্ডারের জন্য একটি নাম সন্নিবেশ করুন (কেবলমাত্র অক্ষর এবং সংখ্যা)</new_profile_name>
  <profile_delete_confirm>আপনি কি নিশ্চিত যে আপনি নিজের প্রোফাইল {0 delete মুছতে চান? সুরক্ষার জন্য এটি ট্র্যাসে সরানো হবে, আপনি যদি এটির বিষয়ে চিন্তা করেন তবে আপনি এটি পুনরুদ্ধার করতে পারেন।</profile_delete_confirm>
  <default_profile_changed>ডিফল্ট প্রোফাইল বদল! নতুন প্রোফাইলটি ব্যবহার করতে {0 Rest পুনরায় চালু করুন।</default_profile_changed>
  <already_default>নির্বাচিত প্রোফাইলটি ইতিমধ্যে ডিফল্ট প্রোফাইল।</already_default>
  <!-- 0.93 UPDATES -->
  <lang_newversion_title>অনুবাদ আপডেট</lang_newversion_title>
  <lang_newversion_message>অনলাইন ব্যবহারের জন্য ভাষাটির একটি আপডেট সংস্করণ রয়েছে। আপনি কি নতুন সংস্করণটি ডাউনলোড করতে চান?</lang_newversion_message>
  <part2_selected>এটি ব্যাকআপের অংশ 2, দয়া করে অংশ 1 লোড করুন</part2_selected>
  <part2_missing>আপনি একটি 2 ফাইল ব্যাকআপ লোড করার চেষ্টা করছেন, তবে অংশ 2 অনুপস্থিত।</part2_missing>
</Lang>